LibreOffice Base et MacOS Catalina incompatibles ? [Résolu]

Signaler
Messages postés
12
Date d'inscription
mercredi 27 novembre 2013
Statut
Membre
Dernière intervention
14 octobre 2020
-
Messages postés
12
Date d'inscription
mercredi 27 novembre 2013
Statut
Membre
Dernière intervention
14 octobre 2020
-
Bonjour,

Je souhaitais créer une base de données association.
J'ai donc installé LibreOffice.
J'ai ouvert LibreOffice Base qui ne fonctionne pas
Je suis sous MacOs Catalina
J'ai installé plusieurs JDK et JRE
Oracle corporation 15 ; 11.0.8 ; 1.8.0_271
J'ai paramétré dans préférences LibreOffice - rubrique advanced successivement les 3 JRE mais rien n'y fait.
Avez vous une idée ?
savez vous si LibreOffice Base est incompatible avec Catalina ?
Open Office base, lui, fonctionne
Merci .

Configuration: Macos Catalina 10.15.7 / Libreoffice 7.0.1.2

2 réponses

Messages postés
2137
Date d'inscription
vendredi 25 juillet 2014
Statut
Membre
Dernière intervention
13 octobre 2020
844
Messages postés
12
Date d'inscription
mercredi 27 novembre 2013
Statut
Membre
Dernière intervention
14 octobre 2020
1
Bonjour,
Merci pour ces informations.
Suite à différents avis, j'ai installé LibreOffice à partir des archives.
C'est une préversion mais elle est parfaitement opérationnelle.

Version Archivée pour mac 6.4.7.2

Le pack LibreOffice dmg</a></code>

Il convient d'installer les 2 packs supplémentaires

Langage Pack pour la langue désirée (fr)

pack sdk en fin de listage.

Remarque : après paramétrage du langage pack il a fallu redémarrer LIbO pour que la prise en compte soit effective.

Question subsidiaire :
je souhaitais mettre les liens url mais je n'ai pas réussi
J'ai testé avec code HTML et ancre <a>
mais ça ne fonctionne pas

je n'ai pas trouvé l'aide du forum.